define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Account Bank Parameters",
                    "href":"account-bank-parameters.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Create Account Bank Parameters",
                            "href":"create-account-bank-parameters.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> View Account Bank Parameters",
                            "href":"view-account-bank-parameters.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Account Product Proposition",
                    "href":"account-product-proposition.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Create Account Product Proposition",
                            "href":"create-account-product-proposition.html"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> View Account Product Proposition",
                            "href":"view-account-product-proposition.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Bank Parameters",
                    "href":"bank-parameters.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Bank Parameters",
                            "href":"create-bank-parameters.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> View Bank Parameters",
                            "href":"view-bank-parameters.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Branch Groups",
                    "href":"branch-groups.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Create Branch Groups",
                            "href":"create-branch-groups.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> View Branch Groups",
                            "href":"view-branch-groups.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Branch Parameters",
                    "href":"branch-parameters.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Create Branch Parameters",
                            "href":"create-branch-parameter.html"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> View Branch Parameters",
                            "href":"view-branch-parameter.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">6 </span> ECA System Preferences",
                    "href":"eca-system-preferences.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">6.1 </span> View ECA System Preferences",
                            "href":"view-eca-system-preferences.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Entity Mask Configuration",
                    "href":"entity-mask-configuration.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">7.1 </span> Create Entity Mask Configuration",
                            "href":"create-entity-mask-configuration.html"
                        },
                        {
                            "title":"<span class=\"secnum\">7.2 </span> View Entity Mask Configuration",
                            "href":"view-entity-mask-configuration.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">8 </span> External DDA System",
                    "href":"external-dda-system.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">8.1 </span> Create External DDA System",
                            "href":"create-external-dda-system.html"
                        },
                        {
                            "title":"<span class=\"secnum\">8.2 </span> View External DDA System",
                            "href":"view-external-dda-system.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">9 </span> Identifier Branch Parameters",
                    "href":"identifier-branch-parameters.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">9.1 </span> Create Identifier Branch Parameters",
                            "href":"create-identifier-branch-parameters.html"
                        },
                        {
                            "title":"<span class=\"secnum\">9.2 </span> View Identifier Branch Parameters",
                            "href":"view-identifier-branch-parameters.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">10 </span> Identifier Mask Configuration",
                    "href":"identifier-mask-configuration.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">10.1 </span> Create Identifier Mask Configuration",
                            "href":"create-identifier-mask-configuration.html"
                        },
                        {
                            "title":"<span class=\"secnum\">10.2 </span> View Identifier Mask Configuration",
                            "href":"view-identifier-mask-configuration.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">11 </span> Inter-DDA General Ledger",
                    "href":"inter-dda-general-ledger.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">11.1 </span> Create Inter-DDA General Ledger",
                            "href":"create-inter-dda-general-ledger.html"
                        },
                        {
                            "title":"<span class=\"secnum\">11.2 </span> View Inter-DDA General Ledger",
                            "href":"view-inter-dda-general-ledger.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">12 </span> Transaction Code Preferences",
                    "href":"transaction-code-preferences.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">12.1 </span> Create Transaction Code Preferences",
                            "href":"create-transaction-code-preferences.html"
                        },
                        {
                            "title":"<span class=\"secnum\">12.2 </span> View Transaction Code Preferences",
                            "href":"view-transaction-code-preferences.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Error Codes and Messages",
                    "href":"error-codes-and-messages.html"
                },
                {
                    "title":"<span class=\"secnum\">B </span> Functional Activity Codes",
                    "href":"functional-activity-codes.html"
                },
                {
                    "title":"<span class=\"secnum\">C </span> Annexure - Events",
                    "href":"annexure-events.html"
                },
                {
                    "title":"Feedback and Support",
                    "href":"feedback-and-support.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});