define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html"
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Configure SSL on Oracle WebLogic",
                    "href":"configure-ssl-oracle-weblogic.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Setup SSL on Oracle WebLogic",
                            "href":"setup-ssl-oracle-weblogic.html"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Certificates and Keypairs",
                            "href":"certificates-and-keypairs.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Choose the Identity and Trust Stores",
                    "href":"choose-identity-and-trust-stores.html"
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Obtain the Identity Store",
                    "href":"obtain-identity-store.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Create Identity Store with Self-Signed Certificates",
                            "href":"create-identity-store-self-signed-certificates.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Keystore Creation",
                            "href":"keystore-creation.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Create Identity Store with Trusted Certificates Issued by CA",
                            "href":"create-identity-store-trusted-certificates-issued-ca.html"
                        },
                        {
                            "title":"<span class=\"secnum\">3.4 </span> Export Private Key as Certificate",
                            "href":"export-private-key-certificate.html",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.4.1 </span> Obtain Trusted Certificate from CA",
                                    "href":"obtain-trusted-certificate-ca.html"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.4.2 </span> Import Certificate into Identity Store",
                                    "href":"import-certificate-identity-store.html"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">3.5 </span> Import Trusted Certificate",
                            "href":"import-trusted-certificate.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Configure Identity and Trust Stores for Weblogic",
                    "href":"configure-identity-and-trust-stores-weblogic.html",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Enable SSL on Oracle WebLogic Server",
                            "href":"enable-ssl-oracle-weblogic-server.html"
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Configure Identity and Trust Stores",
                            "href":"configure-identity-and-trust-stores.html"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Configure Weblogic Console",
                    "href":"configure-weblogic-console.html"
                },
                {
                    "title":"<span class=\"secnum\">6 </span> Configure SSL Mode in Node Manager for Clustered Environment",
                    "href":"configure-ssl-mode-node-manager-clustered-environment.html"
                },
                {
                    "title":"<span class=\"secnum\">7 </span> Set SSL Attributes for Managed Servers",
                    "href":"set-ssl-attributes-managed-servers.html"
                },
                {
                    "title":"<span class=\"secnum\">8 </span> Test Configuration",
                    "href":"test-configuration.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});