define(
{
    "toc":[
        {
            "heading":"Table of Contents",
            "topics":[
                {
                    "title":"Title and Copyright Information",
                    "href":"index.html"
                },
                {
                    "title":"Preface",
                    "href":"preface.html#GUID-7177D84C-28EA-4171-84A0-E07A221DDC8F",
                    "topics":[
                        {
                            "title":"Purpose",
                            "href":"preface.html#GUID-3256AF8C-71D6-4878-BED5-F1D64E4667AC"
                        },
                        {
                            "title":"Audience",
                            "href":"preface.html#GUID-CCB4246A-D21E-4E23-9A1B-3D4FE739A8C8"
                        },
                        {
                            "title":"Acronyms and Abbreviations",
                            "href":"preface.html#GUID-975AD09C-6283-4809-9859-21E9DF76FE10"
                        },
                        {
                            "title":"List of Topics",
                            "href":"preface.html#GUID-3022F57E-DA9C-415D-B80F-353522B3B77F"
                        },
                        {
                            "title":"Prerequisites",
                            "href":"preface.html#GUID-3B826591-13F0-4EF4-998E-017ECE95A3A4"
                        },
                        {
                            "title":"General Prevention",
                            "href":"preface.html#GUID-E9864A65-AD8F-4C4C-B0C9-BB364F117938"
                        },
                        {
                            "title":"Best Practices",
                            "href":"preface.html#GUID-DF6F71E0-7799-492B-8DC3-E0A5ECB79956"
                        },
                        {
                            "title":"Related Documents",
                            "href":"preface.html#GUID-8CC6C445-CF1C-4C4D-9823-60DFBB83D1B0"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">1 </span> Troubleshooting Technical Flows",
                    "href":"troubleshooting-technical-flows.html#GUID-F8FDDB62-4B8F-4998-BE52-DE32CB201A84",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">1.1 </span> Where is the Problem",
                            "href":"troubleshooting-technical-flows.html#GUID-0C098040-0D2A-4711-9130-4464B53AC958"
                        },
                        {
                            "title":"<span class=\"secnum\">1.2 </span> Preliminary Checks from UI",
                            "href":"troubleshooting-technical-flows.html#GUID-1462FD24-122B-48A1-9F5E-B1242E44A4DA"
                        },
                        {
                            "title":"<span class=\"secnum\">1.3 </span> Troubleshooting Environmental Issues",
                            "href":"troubleshooting-technical-flows.html#GUID-7B51609F-C037-4E00-BB39-6205A1AE69F9",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">1.3.1 </span> Possible Issues While Deploying Services",
                                    "href":"troubleshooting-technical-flows.html#GUID-106B99CD-90B9-49B0-8584-BE9C0362ACFC"
                                },
                                {
                                    "title":"<span class=\"secnum\">1.3.2 </span> Possible Issues in Login and Screen Launch",
                                    "href":"troubleshooting-technical-flows.html#GUID-664A8C6C-A151-46BB-B185-EE2999B01E5C"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">2 </span> Troubleshooting Kafka",
                    "href":"troubleshooting-kafka.html#GUID-22056D29-9289-4F97-8336-4F3DE72BF59C",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">2.1 </span> Consumer Services",
                            "href":"troubleshooting-kafka.html#GUID-8F330F00-49DC-4DD3-806F-AB1AD9CB9882"
                        },
                        {
                            "title":"<span class=\"secnum\">2.2 </span> Producer Services",
                            "href":"troubleshooting-kafka.html#GUID-6944F816-28E2-4AEB-BB43-4FDAD19893D4"
                        },
                        {
                            "title":"<span class=\"secnum\">2.3 </span> Debugging Consumer/Producer health and troubleshooting",
                            "href":"troubleshooting-kafka.html#GUID-C66E1FFD-542A-4662-B0CC-8A7544013997"
                        },
                        {
                            "title":"<span class=\"secnum\">2.4 </span> Configurations",
                            "href":"troubleshooting-kafka.html#GUID-2CBD204A-83A8-48F4-B792-93AA46950953"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">3 </span> Health Checks",
                    "href":"health-checks.html#GUID-EE09060E-405C-4D17-9066-1B60BC163B23",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">3.1 </span> Eureka Dashboard",
                            "href":"health-checks.html#GUID-1E5C2CE8-C1F9-42B4-842B-A3659FD4E49B"
                        },
                        {
                            "title":"<span class=\"secnum\">3.2 </span> Application Services",
                            "href":"health-checks.html#GUID-CAF51CE4-0324-4EE9-B136-8D83531E5075"
                        },
                        {
                            "title":"<span class=\"secnum\">3.3 </span> Database",
                            "href":"health-checks.html#GUID-486A00E5-6E83-417D-AADA-B62B4067EE94",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">3.3.1 </span> Configure Data Sources",
                                    "href":"health-checks.html#GUID-4BBF10B5-873E-4687-B709-EC14A50E39B2"
                                },
                                {
                                    "title":"<span class=\"secnum\">3.3.2 </span> Day0 Scripts",
                                    "href":"health-checks.html#GUID-52BF25B8-3BD2-41D1-8AF4-2066D911012D"
                                }
                            ]
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">4 </span> Troubleshooting Application Workflows",
                    "href":"troubleshooting-application-workflows.html#GUID-4FAED01C-77FF-4251-9381-1352B97434AE",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">4.1 </span> Oracle Banking Virtual Account Management – Subdomains List",
                            "href":"troubleshooting-application-workflows.html#GUID-E0D7987E-A667-4374-BC0D-721471ED46A0",
                            "topics":[
                                {
                                    "title":"<span class=\"secnum\">4.1.1 </span> First level issues",
                                    "href":"troubleshooting-application-workflows.html#GUID-13AAB89B-4A11-47F9-961E-E17CF4D90078"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.1.2 </span> Call is Failing in Oracle Banking Routing Hub / Accounting Call (FCUBS)",
                                    "href":"troubleshooting-application-workflows.html#GUID-8C8FC826-8246-4A52-AF78-4B607F272392"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.1.3 </span> Transaction Data Verification",
                                    "href":"troubleshooting-application-workflows.html#GUID-FB9C0CE2-B589-408D-94FB-8EABDAB9A443"
                                },
                                {
                                    "title":"<span class=\"secnum\">4.1.4 </span> OBIC Call is Failing",
                                    "href":"troubleshooting-application-workflows.html#GUID-FF85F476-557D-4C9D-9BBD-D962740837E7"
                                }
                            ]
                        },
                        {
                            "title":"<span class=\"secnum\">4.2 </span> Troubleshooting SMS Errors",
                            "href":"troubleshooting-application-workflows.html#GUID-73F2CF0D-3729-4DC9-877F-E20923575F59"
                        },
                        {
                            "title":"<span class=\"secnum\">4.3 </span> Oracle Banking Routing Hub Configuration",
                            "href":"troubleshooting-application-workflows.html#GUID-9CE100E5-9BC2-4090-A612-1F64BC7B8C72"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">5 </span> Troubleshooting OutOfMemory issues",
                    "href":"troubleshooting-outofmemory-issues.html#GUID-B0E0798F-79B3-499B-BD7B-E71C4D66580D",
                    "topics":[
                        {
                            "title":"<span class=\"secnum\">5.1 </span> Extract Heapdump",
                            "href":"troubleshooting-outofmemory-issues.html#GUID-72E095B2-2039-4874-BADE-C25D5664424D"
                        },
                        {
                            "title":"<span class=\"secnum\">5.2 </span> JFR Tool in Java",
                            "href":"troubleshooting-outofmemory-issues.html#GUID-99477708-F667-4899-A3F1-B6E589456E27"
                        },
                        {
                            "title":"<span class=\"secnum\">5.3 </span> Quick Recovery",
                            "href":"troubleshooting-outofmemory-issues.html#GUID-54A8F613-FA37-4D39-9B95-D3826997B200"
                        }
                    ]
                },
                {
                    "title":"<span class=\"secnum\">A </span> Business Error Codes",
                    "href":"business-error-codes.html"
                },
                {
                    "title":"Index",
                    "href":"book-index.html"
                }
            ]
        }
    ]
});